micro_utils.dokka
0.15.1

# Base64BytesToFromStringSerializer

object Base64BytesToFromStringSerializer : KSerializer<ByteArray>

Converts ByteArray into base64 encoded string due to serialization and decode base64 encoded string into bytes

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): SourceBytes
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: SourceBytes)

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor